import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconIconsComponent extends TiniElement {
    static readonly defaultTagName = "icon-icons";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconIcons: any;
